/*CREATION DE LA TABLE STATE*/
CREATE TABLE IF NOT EXISTS State
(
	Id INT PRIMARY KEY NOT NULL AUTO_INCREMENT,
    State_Label VARCHAR(25),
	INDEX IDX_State_Label (State_Label)
);

/*CREATION DE LA TABLE ROLE*/
CREATE TABLE IF NOT EXISTS Role
(
	Id INT PRIMARY KEY NOT NULL AUTO_INCREMENT,
    Role_Label VARCHAR(20) NOT NULL,
    INDEX IDX_Role_Label (Role_Label)
);
